Subject: [Liturgia] (no subject)

From: [email-masked]
Date: Mon, 15 Sep 2003 14:39:07 +0200

Kedves István testvér!

Érdeklődve olvastam beszámolódat az egyes felekezeteknél tett
látogatásodról. Szerintem nagyon korrekt, nem elfogult, és tárgyilagos
helyzetképet adtál az egyes felekezetek szertartásairól.

Egy dolgot azonban hozzátennék gondolataidhoz (római katolikus lévén kissé
védvén a "mundér becsületét"). Ha valaki elmegy egy szentmisére, nem
biztos, hogy ugyanazokat a lelki ajándékokat várja, mint  a protestánsok
egy istentiszteleten.

A szentmise lényegét, úgy is mondhatnám, hogy emelkedett voltát nemcsak a
szépen megfogalmazott gondolatok adják.

Ha az ember részt vesz egy szentmisén, márcsak a templom hangulatából
kifolyólag is már az első pillanatokban olyan állapotba kerül, amit a
mégoly szépen , hangzó mondatok sohasem pótolhatnak.

Üdvözlettel: Sándor András